.basketContainer { 
	padding: 0 20px 20px 20px;
	box-shadow: 0px 0px 10px #7d7b7b;
	border:1px solid #e5e5e5;
	direction:ltr;

}
.basketContainer .title-bar{
    margin-top:10px;
    margin-bottom:10px;
    background:white;
}

.basketContainer .basketTable{
	font-size:14px;
	border-collapse:collapse;
	width:100%;
}
    .basketContainer .basketTable tbody {
        border:none;
    }
    .basketContainer .basketTable tbody tr {
        background:white;
    }
        .basketContainer .basketTable tbody tr.delete-row td {
            border-bottom:none !important;
        }


.basketContainer .basketTable td{
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	padding: 6px 0 6px 0;
}
.basketContainer ol{
	display:block;
	font-size: 0.8em;line-height: 1.25;
}
.basketContainer ol li{
	padding-bottom:6px;
}
.basketContainer-content{
	padding:14px 0px !important;
}
.basketContainer .basketContainer-buttonpane{
	border-width:0;
}
.basketContainer .basketTable .iconTd{
 	width: 50px;
}
.basketContainer .basketTable .docIcon{
	padding: 0 0px 0 17px;
}
.basketContainer .basketTable .deleteTd{
 	width: 50px;
 	padding-top:4px;
}
.basketContainer .basketTable td div{
 	margin-right: 0px;
 	padding-top:6px;
}
.basketContainer .basketTable .deleteTd .docIcon{
	padding-top:3px;
}
.ui-button .ui-button-text{
	font-size:0.9em;
}
.ui-widget-header{
	background-image:none;
	background-color:#d5e1e4;
	border:0;
}
.basketContainer-title{
	font-size:0.8em;
}
.ui-corner-all{
	 -moz-border-radius-topleft: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
    background-color:#7a7d7c;
    border: none;
    color: white;
    font-weight: bold;
    font-size: 0.8em;
    line-height: 1.25;
}

.ui-button-text-only .ui-button-text {
    padding: 0 5px 2px 5px;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: 0.15;
}
.ui-button:hover{
	color:#ffffff;
	background-color:#4b4f50;
}


.basketContainer .basketContainer-titlebar-close{
	right:15px;
}
#amountWarn{
	font-size: 0.8em;line-height: 1.25;
	color:red;
	font-weight:bold;
	padding: 6px 20px 14px 20px;
}